Subject: bug#69625: 30.0.50; [PATCH] rust-ts-mode doesn't fontify some enum

From: Yuan Fu <[email-masked]>
Date: Fri, 28 Jun 2024 22:41:18 -0700

> On Jun 28, 2024, at 8:03 PM, Stefan Kangas <[email-masked]> wrote:
> 
> Randy Taylor <[email-masked]> writes:
> 
>> Sounds good, we can consider an option if anyone complains.
>> This is for master, right?
> 
> Yeah, it's probably too late for Emacs 30.
> 
> That said, if the patch is very small and/or trivial, and well-tested,
> we sometimes make exceptions for important changes.  I have no idea if
> any of that would apply here, so I'm mentioning it for completion.

I would apply it to master. So that people on master would have time to complain, if ever.

Yuan